/*
	Fix for ie
	Ivan Kolesnikov
	Version: 10.01.14
*/


.popups-shadow  {
	filter: alpha(opacity=70);
}
.popup-block:before,
.popup-block > .pseudo-before {
	filter: alpha(opacity=50);
}
.jViz-checkbox,
.order-wizard-form  .radio-button input,
.services-list .list-item .radio-button .input-radio,
.rating-field .input-radio {
	filter: alpha(opacity=0);
}
.as-button.big-yellow-button.disabled:before,
.as-button.big-yellow-button.disabled:after {
	content: "x";
	font-size: 0;
	line-height: 0;
}


/*--------------------------- ie6-7 --------------------------*/

/* add hasLayout, clearfix */
.clear,
.main-header,
.wrapper,
.main-footer-inner,
.order-block .order-line,
.order-wizard-form .form-line,
.result-table .table-header,
.result-table .table-row,
.services-list .list-header,
.services-list .list-item,
.rounded {
	//zoom: 1;
}

/* inline-block fix */
.as-button,
.as-icon,
.rating-box,
.footer-links .link,
.jViz-checkbox-wrap,
.order-wizard-form .radio-line .form-field,
.order-wizard-form .radio-line > .as-label,
.order-wizard-form  .radio-button,
.order-wizard-filter.short-filter .filter-line .value,
.result-table .table-header .with-icon,
.result-table th .with-icon,
.register-user-confirm .confirm-button,
.order-block .order-line .title,
.order-block .order-line .value,
.services-list .list-item .radio-button,
.add-services-form .with-check .label,
.useredit-form .form-line .label,
.trips-table .table-cell,
.trips-table .table-cell.service .logo,
.trips-table .table-cell.service .title {
	//zoom: 1;
	//display: inline;
}


a {
	//cursor: pointer;
}

.labelgreen-icon, .labelred-icon, .labelblack-icon {
	//font-size: 18px;
	//line-height: 26px
}

.order-steps-links li {
	//float: left;
}
.order-steps-links li.last-child {
	//float: none;
	//overflow: hidden;
}

.order-wizard-form .form-line .input-text,
.popup-form .form-line .input-text,
.simple-form .form-line .input-text {
	//z-index: expression(runtimeStyle.zIndex = 1, runtimeStyle.width = offsetWidth - (parseInt(currentStyle['paddingLeft'], 10) + parseInt(currentStyle['paddingRight'], 10) + parseInt(currentStyle['borderLeftWidth'], 10) + parseInt(currentStyle['borderRightWidth'], 10)) * 2 + 'px');
}
.order-wizard-form .form-line .input-text {
	//height: 19px;
}
.popup-form .form-line .input-text,
.simple-form .form-line .input-text {
	//height: 25px;
}
.popup-form .form-line .label {
	//margin-top: -0.8em;
}

.as-button input,
.as-button button {
	//overflow: visible;
}

.ui-datepicker {
	//width: 198px;
}

.main-footer .as-icon {
	//text-indent: 0;
	//font-size: 0;
	//line-height: 0;
}

.order-wizard-filter .filter-line,
.servise-list li {
	background-image: url('dark-block-divider-1.png');
}
.order-wizard-filter .price-block,
.order-wizard-filter .total-price {
	background-image: url('dark-block-divider-2.png');
}


/*---------- base content style ----------*/
.content ol {
	//margin-left: 1.4em;
}
/*---------- /base content style ----------*/


/*---------- correct width ----------*/
.radio-button input {
	//width: expression(this.parentNode.clientWidth);
}
/*---------- /correct width ----------*/


/*---------- pseudo elements ----------*/
.with-icon,
.popup-block,
.main-menu a,
.order-steps-links .link,
.order-wizard-form .form-line .date-field .as-label {
	//zoom: expression(runtimeStyle.zoom = 1, insertAdjacentHTML('beforeEnd', '<span class="pseudo-before"></span>'));
}
.as-button,
.order-wizard-form  .radio-button {
	//zoom: expression(runtimeStyle.zoom = 1, insertAdjacentHTML('beforeEnd', '<span class="pseudo-before"></span><span class="pseudo-after"></span>'));
}
/*---------- /pseudo elements ----------*/


/*---------- pseudo classes ----------*/
input[type="text"] {
	//behavior: expression(
						onfocus = function() {this.className += ' focus'},
						onblur = function() {this.className = this.className.replace(/ focus/g, '')},
						style.behavior = null
						);
}
.main-menu li,
.servise-list li,
.order-wizard-filter .filter-line,
.order-block .order-line {
	//z-index: expression(runtimeStyle.zIndex = 1, this == parentNode.firstChild ? (className += " first-child") : 0);
}
.order-steps-links li {
	//z-index: expression(runtimeStyle.zIndex = 1, this == parentNode.lastChild ? (className += " last-child") : 0);
}
/*---------- /pseudo classes ----------*/